	<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
<link href="main.css" rel="stylesheet">
</head>
<body>
<div class="container">
	<div class="row">
	<!--Calculator-->
		<div class="col-12 col-md-6 offset-md-3" id="calculator">
			<div class="container">
			<div class="row">
				<div class="col-12">
					<h1>VINACAL-<span>570ES PLUS II</span></h1>
					<div class="col-12 col-md-6 offset-md-6">
						<h6>SCIENTIFIC CALCULATION</h6>
					</div>
				</div>
	<!--InputScreen-->		
				<div class="col-md-12">
					<input type="text" id="screen" disabled autofocus/>
					<select id="history">
						<option selected="selected"></option>
					</select>
				</div>
			</div>
			</div>		
			<div class="container">
			<div class="row">
	<!--NumberScreen-->
				<div class="col-12 col-md-12">
					<div class="row">
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-primary btn-num">0</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-primary btn-num">1</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-primary btn-num">2</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-primary btn-num">3</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-primary btn-num">4</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-primary btn-num">5</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-primary btn-num">6</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-primary btn-num">7</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-primary btn-num">8</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-primary btn-num">9</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-secondary btn-num">+</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-secondary btn-num">-</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-secondary btn-num">*</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-secondary btn-num">/</button></div>
						<div class="col-6 col-md-3"><button type="button" id="btnModal" class="btn btn-secondary btn-num" data-toggle="modal" data-target="#Modal" disabled>Clr</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-secondary btn-num">=</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-secondary btn-num">Del</button></div>
						<div class="col-6 col-md-3"><button type="button" onclick="insert(this);" class="btn btn-secondary btn-num" value="off">AC</button></div>
					</div>
				</div>
			</div>
	<!--ExpandScreen-->		
			<div class="row">
				<div class="col-12 col-md-8 offset-md-2">
  					<button type="button" id="expand" class="btn btn-success expand">Expand</button>
  				</div>
			</div>
			<div class="row">
				<div class="col-3">
  					<button type="button" class="btn btn-secondary expandbelow">sin</button>
  				</div>
  				<div class="col-3">
  					<button type="button" class="btn btn-secondary expandbelow">cos</button>
  				</div>
  				<div class="col-3">
  					<button type="button" class="btn btn-secondary expandbelow">tan</button>
  				</div>
  				<div class="col-3">
  					<button type="button" class="btn btn-secondary expandbelow">cotang</button>
  				</div>
			</div>
			</div>
		</div>
	</div>
</div>
<!-- Modal -->
<div class="modal fade" id="Modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="ModalLabel">Clear Screen Confirm</h5>
				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
				  <span aria-hidden="true">&times;</span>
				</button>
			</div>
			<div class="modal-body">
				Are you sure?
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-secondary" onclick="insert(this);" data-dismiss="modal">Close</button>
				<button type="button" onclick="insert(this);" data-dismiss="modal" class="btn btn-primary">Clear</button>
			</div>
		</div>
	</div>
</div>
<script src="main.js"></script>
</body>
</html>
